Smoke Test Request for WTP 3.9.0 I-build

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Smoke Test Request for WTP 3.9.0 I-build

Carl Anderson

Smoke Test Request for WTP 3.9.0 I-build

Please document your Project's testing and approval of this build,
by end of day Friday (12pm EDT), or let us know if that's not possible.

Current Build
http://build.eclipse.org/webtools/committers/wtp-R3.9.0-I/20170406085620/I-3.9.0-20170406085620/

Smoketest Results
https://wiki.eclipse.org/WTP_Smoke_Test_Results_R390_04062017


FWIW,

- Carl Anderson
WTP Build guy

_______________________________________________
wtp-releng mailing list
[hidden email]
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/wtp-releng

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Smoke Test Request for WTP 3.9.0 I-build

shane clarke-2

Hi,


I saw this error when installing from http://build.eclipse.org/webtools/committers/wtp-R3.9.0-I/20170406085620/I-3.9.0-20170406085620/repository/

I had installed the pre-reqs prior to trying to install WTP from the repo. I didn't use or point to Orbit to retrieve the missing com.google.javascript bundle.

Wasn't blocked from testing.

Cannot complete the install because one or more required items could not be found.
  Software being installed: Eclipse Web Developer Tools 3.9.0.v201704052154 (org.eclipse.wst.web_ui.feature.feature.group 3.9.0.v201704052154)
  Missing requirement: JavaScript Development Tools Core 2.0.300.v201703171536 (org.eclipse.wst.jsdt.core 2.0.300.v201703171536) requires 'bundle com.google.javascript 0.0.0' but it could not be found
  Cannot satisfy dependency:
    From: JavaScript Development Tools 2.1.0.v201703171536 (org.eclipse.wst.jsdt.feature.feature.group 2.1.0.v201703171536)
    To: org.eclipse.wst.jsdt.core [2.0.300.v201703171536]
  Cannot satisfy dependency:
    From: WST Web Core 3.9.0.v201704052154 (org.eclipse.wst.web_core.feature.feature.group 3.9.0.v201704052154)
    To: org.eclipse.wst.jsdt.feature.feature.group [2.1.0.v201703171536]
  Cannot satisfy dependency:
    From: Eclipse Web Developer Tools 3.9.0.v201704052154 (org.eclipse.wst.web_ui.feature.feature.group 3.9.0.v201704052154)
    To: org.eclipse.wst.web_core.feature.feature.group [3.9.0.v201704052154]

Thanks,
Shane


From: [hidden email] <[hidden email]> on behalf of Carl Anderson <[hidden email]>
Sent: 06 April 2017 18:19:35
To: Webtools releng discussion list
Subject: [wtp-releng] Smoke Test Request for WTP 3.9.0 I-build
 

Smoke Test Request for WTP 3.9.0 I-build

Please document your Project's testing and approval of this build,
by end of day Friday (12pm EDT), or let us know if that's not possible.

Current Build
http://build.eclipse.org/webtools/committers/wtp-R3.9.0-I/20170406085620/I-3.9.0-20170406085620/

Smoketest Results
https://wiki.eclipse.org/WTP_Smoke_Test_Results_R390_04062017


FWIW,

- Carl Anderson
WTP Build guy


_______________________________________________
wtp-releng mailing list
[hidden email]
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/wtp-releng
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Smoke Test Request for WTP 3.9.0 I-build

Carl Anderson

Folks,

It appears that, when I last updated our Orbit prereq for compilation, I did not update the download link. I apologize. It should point to:
http://www.eclipse.org/downloads/download.php?file=/tools/orbit/downloads/drops/S20170306214312/orbit-buildrepo-S20170306214312.zip


FWIW,

- Carl Anderson
WTP Releng Project lead

Inactive hide details for Shane Clarke ---04/07/2017 01:05:53 PM---Hi, I saw this error when installing from http://build.eclipShane Clarke ---04/07/2017 01:05:53 PM---Hi, I saw this error when installing from http://build.eclipse.org/webtools/committers/wtp-R3.9.0-I/

From: Shane Clarke <[hidden email]>
To: Webtools releng discussion list <[hidden email]>
Date: 04/07/2017 01:05 PM
Subject: Re: [wtp-releng] Smoke Test Request for WTP 3.9.0 I-build
Sent by: [hidden email]





Hi,


I saw this error when installing from
http://build.eclipse.org/webtools/committers/wtp-R3.9.0-I/20170406085620/I-3.9.0-20170406085620/repository/

I had installed the pre-reqs prior to trying to install WTP from the repo. I didn't use or point to Orbit to retrieve the missing com.google.javascript bundle.

Wasn't blocked from testing.

Cannot complete the install because one or more required items could not be found.
Software being installed: Eclipse Web Developer Tools 3.9.0.v201704052154 (org.eclipse.wst.web_ui.feature.feature.group 3.9.0.v201704052154)
Missing requirement: JavaScript Development Tools Core 2.0.300.v201703171536 (org.eclipse.wst.jsdt.core 2.0.300.v201703171536) requires 'bundle com.google.javascript 0.0.0' but it could not be found
Cannot satisfy dependency:
From: JavaScript Development Tools 2.1.0.v201703171536 (org.eclipse.wst.jsdt.feature.feature.group 2.1.0.v201703171536)
To: org.eclipse.wst.jsdt.core [2.0.300.v201703171536]
Cannot satisfy dependency:
From: WST Web Core 3.9.0.v201704052154 (org.eclipse.wst.web_core.feature.feature.group 3.9.0.v201704052154)
To: org.eclipse.wst.jsdt.feature.feature.group [2.1.0.v201703171536]
Cannot satisfy dependency:
From: Eclipse Web Developer Tools 3.9.0.v201704052154 (org.eclipse.wst.web_ui.feature.feature.group 3.9.0.v201704052154)
To: org.eclipse.wst.web_core.feature.feature.group [3.9.0.v201704052154]

Thanks,
Shane



From: [hidden email] <[hidden email]> on behalf of Carl Anderson <[hidden email]>
Sent:
06 April 2017 18:19:35
To:
Webtools releng discussion list
Subject:
[wtp-releng] Smoke Test Request for WTP 3.9.0 I-build

Smoke Test Request for WTP 3.9.0 I-build

Please document your Project's testing and approval of this build,
by end of day Friday (12pm EDT), or let us know if that's not possible.


Current Build

http://build.eclipse.org/webtools/committers/wtp-R3.9.0-I/20170406085620/I-3.9.0-20170406085620/

Smoketest Results

https://wiki.eclipse.org/WTP_Smoke_Test_Results_R390_04062017


FWIW,


- Carl Anderson
WTP Build guy
_______________________________________________
wtp-releng mailing list
[hidden email]
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/wtp-releng


_______________________________________________
wtp-releng mailing list
[hidden email]
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/wtp-releng
Loading...